| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ZIP_local_file_header Member List

This is the complete list of members for ZIP_local_file_header, including all inherited members.

compression_method | ZIP_local_file_header |
crc32 | ZIP_local_file_header |
csize | ZIP_local_file_header |
extra_field_length | ZIP_local_file_header |
filename_length | ZIP_local_file_header |
general_purpose_bit_flag | ZIP_local_file_header |
last_mod_file_date | ZIP_local_file_header |
last_mod_file_time | ZIP_local_file_header |
ucsize | ZIP_local_file_header |
version_needed_to_extract | ZIP_local_file_header |